{% extends 'base.html.twig' %}

{% block title %}New Papier{% endblock %}

{% block body %}
    <h1>Create new Papier</h1>

    {{ include('papier/_form.html.twig') }}

    <a href="{{ path('papier_index') }}">back to list</a>
{% endblock %}
